
/*BEGIN text_1677603298079*/
#builder-sections #text_1677603298079 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298079 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298079 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298079 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298079 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298079 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1677603298079*//*BEGIN button_1677603298080*/
#builder-sections #button_1677603298080 .omw-custombutton button {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1677603298080 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1677603298080 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1677603298080 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1677603298080*/
/*BEGIN image_1677603298078*/
#builder-sections #image_1677603298078 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677603298078*/
/*BEGIN text_1677603298078*/
#builder-sections #text_1677603298078 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298078 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298078 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298078 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298078 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298078 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1677603298078*/
/*BEGIN text_1677603298080*/
#builder-sections #text_1677603298080 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298080 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298080 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298080 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298080 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298080 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1677603298080*/
/*BEGIN slideshowlite_1699636533238_42527098043*/
#slideshowlite_1699636533238_42527098043 .uk-slidenav{color:rgb(0, 0, 0) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1699636533238_42527098043 .uk-slidenav:hover{opacity:0.6;color:rgb(0, 0, 0) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1699636533238_42527098043 .uk-slideshow-nav li a{border-color:rgba(0, 0, 0, 0);opacity:0.6;}
#slideshowlite_1699636533238_42527098043 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1699636533238_42527098043 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1699636533238_42527098043 .caixaTitulos .slidelite_overlay_titulo{color:rgba(0, 0, 0, 0);font-size:40px;}
#slideshowlite_1699636533238_42527098043 .caixaTitulos .slidelite_overlay_descricao{color:rgba(0, 0, 0, 0);font-size:18px;}
#slideshowlite_1699636533238_42527098043 .caixaTitulos{background-color:transparent;}
#slideshowlite_1699636533238_42527098043 .dummyVideoCover{background-color:rgb(0, 0, 0);}
#slideshowlite_1699636533238_42527098043 .caixaTitulosBase:not(.fundoSolido){background-color:rgb(0, 0, 0);}
/*END slideshowlite_1699636533238_42527098043*/
/*BEGIN text_1677603298081*/
#builder-sections #text_1677603298081 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298081 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298081 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298081 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298081 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298081 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1677603298081*/
/*BEGIN button_1677603298083*/
#builder-sections #button_1677603298083 .omw-custombutton button {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1677603298083 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1677603298083 .omw-custombutton button:hover {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1677603298083 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1677603298083*/
/*BEGIN w_1700760603903_3318656475*//*END w_1700760603903_3318656475*/
/*BEGIN w_1700760603911_62342660844*//*END w_1700760603911_62342660844*/
/*BEGIN w_1700760603916_88070696152*//*END w_1700760603916_88070696152*/
/*BEGIN w_1700760603920_62332759866*//*END w_1700760603920_62332759866*/
/*BEGIN w_1700760603925_89173800995*//*END w_1700760603925_89173800995*/
/*BEGIN w_1700760603930_48882174816*//*END w_1700760603930_48882174816*/
/*BEGIN w_1700760603937_39329945705*//*END w_1700760603937_39329945705*/
/*BEGIN w_1700760603940_58294809648*//*END w_1700760603940_58294809648*/
/*BEGIN text_1700760603959_70733305659*/
#builder-sections #text_1700760603959_70733305659 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760603959_70733305659 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760603959_70733305659 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760603959_70733305659 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760603959_70733305659 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760603959_70733305659 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1700760603959_70733305659*/
/*BEGIN text_1700760603962_69057543329*/
#builder-sections #text_1700760603962_69057543329 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760603962_69057543329 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760603962_69057543329 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760603962_69057543329 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760603962_69057543329 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760603962_69057543329 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1700760603962_69057543329*/
/*BEGIN slideshowlite_1700760603968_10093577141*/
#slideshowlite_1700760603968_10093577141 .uk-slidenav{color:rgb(0, 0, 0) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1700760603968_10093577141 .uk-slidenav:hover{opacity:0.6;color:rgb(0, 0, 0) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1700760603968_10093577141 .uk-slideshow-nav li a{border-color:rgba(0, 0, 0, 0);opacity:0.6;}
#slideshowlite_1700760603968_10093577141 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1700760603968_10093577141 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1700760603968_10093577141 .caixaTitulos .slidelite_overlay_titulo{color:rgb(0, 0, 0);font-size:40px;}
#slideshowlite_1700760603968_10093577141 .caixaTitulos .slidelite_overlay_descricao{color:rgb(0, 0, 0);font-size:32px;}
#slideshowlite_1700760603968_10093577141 .caixaTitulos{background-color:transparent;}
#slideshowlite_1700760603968_10093577141 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1700760603968_10093577141 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1700760603968_10093577141*/
/*BEGIN button_1700760603965_21686902007*/
#builder-sections #button_1700760603965_21686902007 .omw-custombutton button {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1700760603965_21686902007 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1700760603965_21686902007 .omw-custombutton button:hover {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1700760603965_21686902007 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1700760603965_21686902007*/
/*BEGIN title_1700760733342_68989368509*/
#builder-sections #title_1700760733342_68989368509 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700760733342_68989368509 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700760733342_68989368509 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700760733342_68989368509 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700760733342_68989368509 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700760733342_68989368509 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1700760733342_68989368509*/
/*BEGIN newsletter_1700760733349_5924842587*/
#builder-sections #newsletter_1700760733349_5924842587 button {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #newsletter_1700760733349_5924842587 button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(33, 173, 222) !important;}
#builder-sections #newsletter_1700760733349_5924842587 input {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(255, 255, 255) !important;}
#builder-sections #newsletter_1700760733349_5924842587 input::placeholder{color:rgb(255, 255, 255) !important; }
#builder-sections #newsletter_1700760733349_5924842587 input:-ms-input-placeholder{color:rgb(255, 255, 255) !important; }
#builder-sections #newsletter_1700760733349_5924842587 input::-ms-input-placeholder {color:rgb(255, 255, 255) !important; }
#builder-sections #newsletter_1700760733349_5924842587 .errorClass {border-color:rgb(244, 81, 81) !important;}
#builder-sections #newsletter_1700760733349_5924842587 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #newsletter_1700760733349_5924842587 button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END newsletter_1700760733349_5924842587*/
/*BEGIN title_1700760733354_42265234306*/
#builder-sections #title_1700760733354_42265234306 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700760733354_42265234306 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700760733354_42265234306 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700760733354_42265234306 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700760733354_42265234306 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700760733354_42265234306 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1700760733354_42265234306*/
/*BEGIN title_1700760733359_30016221842*/
#builder-sections #title_1700760733359_30016221842 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700760733359_30016221842 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700760733359_30016221842 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700760733359_30016221842 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700760733359_30016221842 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700760733359_30016221842 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1700760733359_30016221842*/
/*BEGIN socialnetworks_1700760733364_51068659236*/
#builder-sections #socialnetworks_1700760733364_51068659236 .omw-socialnetworks div {background-color:rgb(255, 255, 255) !important; border-color:rgba(255, 255, 255, 0) !important; box-shadow:0px 5px 5px rgba(0, 0, 0, 0) !important;}
#builder-sections #socialnetworks_1700760733364_51068659236 .omw-socialnetworks div i {color:rgb(14, 18, 43) !important; }
#builder-sections #socialnetworks_1700760733364_51068659236 .omw-socialnetworks div svg path {fill:rgb(14, 18, 43) !important; }
#builder-sections #socialnetworks_1700760733364_51068659236 .omw-socialnetworks div {border-left:2px solid rgba(255, 255, 255, 0) !important; }
#builder-sections #socialnetworks_1700760733364_51068659236 .omw-socialnetworks div {border-right:2px solid rgba(255, 255, 255, 0) !important; }
#builder-sections #socialnetworks_1700760733364_51068659236 .omw-socialnetworks div {border-top:2px solid rgba(255, 255, 255, 0) !important; }
#builder-sections #socialnetworks_1700760733364_51068659236 .omw-socialnetworks div {border-bottom:2px solid rgba(255, 255, 255, 0) !important; }
/*END socialnetworks_1700760733364_51068659236*/
/*BEGIN w_1700760747723_23291846736*//*END w_1700760747723_23291846736*/
/*BEGIN w_1700760767797_39362858327*//*END w_1700760767797_39362858327*/
/*BEGIN w_1700760767801_89393724154*//*END w_1700760767801_89393724154*/
/*BEGIN w_1700760767804_84287468709*//*END w_1700760767804_84287468709*/
/*BEGIN w_1700760767807_79092228105*//*END w_1700760767807_79092228105*/
/*BEGIN w_1700760767810_4889977780*//*END w_1700760767810_4889977780*/
/*BEGIN w_1700760767813_68802994064*//*END w_1700760767813_68802994064*/
/*BEGIN w_1700760767816_74291753887*//*END w_1700760767816_74291753887*/
/*BEGIN w_1700760767819_15075172884*//*END w_1700760767819_15075172884*/
/*BEGIN w_1700760767822_61041319602*//*END w_1700760767822_61041319602*/
/*BEGIN slideshowlite_1700760767850_51700209390*/
#slideshowlite_1700760767850_51700209390 .uk-slidenav{color:rgb(0, 0, 0) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1700760767850_51700209390 .uk-slidenav:hover{opacity:0.6;color:rgb(0, 0, 0) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1700760767850_51700209390 .uk-slideshow-nav li a{border-color:rgba(0, 0, 0, 0);opacity:0.6;}
#slideshowlite_1700760767850_51700209390 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1700760767850_51700209390 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1700760767850_51700209390 .caixaTitulos .slidelite_overlay_titulo{color:rgb(0, 0, 0);font-size:40px;}
#slideshowlite_1700760767850_51700209390 .caixaTitulos .slidelite_overlay_descricao{color:rgb(0, 0, 0);font-size:32px;}
#slideshowlite_1700760767850_51700209390 .caixaTitulos{background-color:transparent;}
#slideshowlite_1700760767850_51700209390 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1700760767850_51700209390 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1700760767850_51700209390*/
/*BEGIN text_1700760603950_92212887753*/
#builder-sections #text_1700760603950_92212887753 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760603950_92212887753 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760603950_92212887753 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760603950_92212887753 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760603950_92212887753 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760603950_92212887753 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1700760603950_92212887753*/
/*BEGIN text_1700760767830_83977304952*/
#builder-sections #text_1700760767830_83977304952 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760767830_83977304952 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760767830_83977304952 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760767830_83977304952 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760767830_83977304952 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760767830_83977304952 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1700760767830_83977304952*/
/*BEGIN text_1700760767839_89713498334*/
#builder-sections #text_1700760767839_89713498334 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760767839_89713498334 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760767839_89713498334 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760767839_89713498334 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760767839_89713498334 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760767839_89713498334 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1700760767839_89713498334*/
/*BEGIN text_1700760603953_71580981371*/
#builder-sections #text_1700760603953_71580981371 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760603953_71580981371 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760603953_71580981371 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760603953_71580981371 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760603953_71580981371 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1700760603953_71580981371 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1700760603953_71580981371*/
/*BEGIN slideshowlite_1700760767827_64222557906*/
#slideshowlite_1700760767827_64222557906 .uk-slidenav{color:rgba(0, 0, 0, 0) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1700760767827_64222557906 .uk-slidenav:hover{opacity:0.6;color:rgba(0, 0, 0, 0) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1700760767827_64222557906 .uk-slideshow-nav li a{border-color:rgba(0, 0, 0, 0);opacity:0.6;}
#slideshowlite_1700760767827_64222557906 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1700760767827_64222557906 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1700760767827_64222557906 .caixaTitulos .slidelite_overlay_titulo{color:rgba(0, 0, 0, 0);font-size:40px;}
#slideshowlite_1700760767827_64222557906 .caixaTitulos .slidelite_overlay_descricao{color:rgba(0, 0, 0, 0);font-size:18px;}
#slideshowlite_1700760767827_64222557906 .caixaTitulos{background-color:transparent;}
#slideshowlite_1700760767827_64222557906 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1700760767827_64222557906 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1700760767827_64222557906*/
/*BEGIN button_1700760767837_81088095977*/
#builder-sections #button_1700760767837_81088095977 .omw-custombutton button {color:rgb(0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1700760767837_81088095977 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1700760767837_81088095977 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(33, 173, 222) !important;}
#builder-sections #button_1700760767837_81088095977 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1700760767837_81088095977*/
/*BEGIN button_1700760767848_85478872402*/
#builder-sections #button_1700760767848_85478872402 .omw-custombutton button {color:rgb(0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1700760767848_85478872402 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1700760767848_85478872402 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(33, 173, 222) !important;}
#builder-sections #button_1700760767848_85478872402 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1700760767848_85478872402*/
/*BEGIN newsletter_1700061285130_50823594487*/
#builder-sections #newsletter_1700061285130_50823594487 button {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #newsletter_1700061285130_50823594487 button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(33, 173, 222) !important;}
#builder-sections #newsletter_1700061285130_50823594487 input {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(255, 255, 255) !important;}
#builder-sections #newsletter_1700061285130_50823594487 input::placeholder{color:rgb(255, 255, 255) !important; }
#builder-sections #newsletter_1700061285130_50823594487 input:-ms-input-placeholder{color:rgb(255, 255, 255) !important; }
#builder-sections #newsletter_1700061285130_50823594487 input::-ms-input-placeholder {color:rgb(255, 255, 255) !important; }
#builder-sections #newsletter_1700061285130_50823594487 .errorClass {border-color:rgb(244, 81, 81) !important;}
#builder-sections #newsletter_1700061285130_50823594487 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #newsletter_1700061285130_50823594487 button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END newsletter_1700061285130_50823594487*/


